﻿section.contact-us {
    background-image: url(/images/index/meetings-bg.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 140px 0px 0px 0px;
}

    section.contact-us #contact {
        background-color: #fff;
        border-radius: 20px;
        padding: 40px;
    }

        section.contact-us #contact h2 {
            text-transform: uppercase;
            color: #1f272b;
            border-bottom: 1px solid #eee;
            margin-bottom: 40px;
            padding-bottom: 20px;
            font-size: 22px;
            font-weight: 700;
        }

        section.contact-us #contact input {
            width: 100%;
            height: 40px;
            border-radius: 20px;
            background-color: #f7f7f7;
            outline: none;
            border: none;
            box-shadow: none;
            font-size: 13px;
            font-weight: 500;
            color: #7a7a7a;
            padding: 0px 15px;
            margin-bottom: 30px;
        }

        section.contact-us #contact textarea {
            width: 100%;
            min-height: 140px;
            max-height: 180px;
            border-radius: 20px;
            background-color: #f7f7f7;
            outline: none;
            border: none;
            box-shadow: none;
            font-size: 13px;
            font-weight: 500;
            color: #7a7a7a;
            padding: 15px;
            margin-bottom: 30px;
        }

        section.contact-us #contact button {
            font-size: 13px;
            color: #fff;
            background-color: #a12c2f;
            padding: 12px 30px;
            display: inline-block;
            border-radius: 22px;
            font-weight: 500;
            text-transform: uppercase;
            transition: all .3s;
            border: none;
            outline: none;
        }

            section.contact-us #contact button:hover {
                opacity: 0.9;
            }

    section.contact-us .right-info {
        background-color: #a12c2f;
        border-radius: 20px;
        padding: 40px;
    }
    section.contact-us .right-info ul {
        margin:0;
        padding:0;
    }

        section.contact-us .right-info ul li {
            display: inline-block;
            border-bottom: 1px solid rgba(250,250,250,0.15);
            margin-bottom: 30px;
            padding-bottom: 23px;
        }

            section.contact-us .right-info ul li:last-child {
                margin-bottom: 0;
                padding-bottom: 0;
                border-bottom: none;
            }

            section.contact-us .right-info ul li h6 {
                color: #fff;
                font-size: 15px;
                font-weight: 600;
                margin-bottom: 10px;
            }

            section.contact-us .right-info ul li span {
                display: block;
                font-size: 16px;
                color: #fff;
                font-weight: 700;
            }

.footer {
    text-align: center;
    margin-top: 100px;
    border-top: 1px solid rgba(250,250,250,0.15);
    padding: 40px 0px;
}

    .footer p {
        text-transform: uppercase;
        font-size: 14px;
        color: #fff;
    }

        .footer p a {
            color: #f5a425;
        }
